<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="distacgeolocaliz.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="distacgeolocaliz.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <distacgeolocaliz.Properties.Settings>
            <setting name="distacgeolocaliz_wspromaps_LocalidadeServiceImplService"
                serializeAs="String">
                <value>http://50.16.189.41/geocode/localidade</value>
            </setting>
            <setting name="distacgeolocaliz_wspdamobile_autentic_WSPDAMobile"
                serializeAs="String">
                <value>http://187.45.225.52/wspdamobile_homolog/wspdamobile.asmx</value>
            </setting>
        </distacgeolocaliz.Properties.Settings>
    </applicationSettings>
    <userSettings>
        <distacgeolocaliz.Properties.Settings>
            <setting name="URL_ArcGisServer" serializeAs="String">
                <value>http://50.16.189.41/ArcGIS/</value>
            </setting>
        </distacgeolocaliz.Properties.Settings>
    </userSettings>
</configuration>